<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY pane.title "Метки">
<!ENTITY labelsSettings.label "Настроить метки">
<!ENTITY displayText.label "Метки могут использоваться для создания разных категорий сообщений. Настройте метки, используя параметры, указанные ниже.">
<!ENTITY restoreDefaults.label "По умолчанию">
<!ENTITY restoreDefaults.accesskey "R">
